<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Menu>
  <Item Text="最新更新" Images="08.png" Tip="Top/new.html" />
  <Item Text="热门游戏" Images="02.png" Tip="Top/hot.html" />
  <Item Text="排行榜" Images="05.png" Tip="" >
    <Item Text="搜索排行" Images="07.png" Tip="Top/paihang/keywordtop.html" />
	<Item Text="最新推荐" Images="07.png" Tip="Top/paihang/good.html" />
	<Item Text="最受欢迎" Images="07.png" Tip="Top/paihang/click.html" />
	<Item Text="得分最高" Images="07.png" Tip="Top/paihang/score.html" />
	<Item Text="收藏最多" Images="07.png" Tip="Top/paihang/fav.html" />
	<Item Text="评论最多" Images="07.png" Tip="Top/paihang/comment.html" />
	<Item Text="男生游戏" Images="07.png" Tip="Top/paihang/sex1.html" />
    <Item Text="女生游戏" Images="07.png" Tip="Top/paihang/sex2.html" />
  </Item>
  <Item Text="游戏分类" Images="06.png" Tip="">
    <Item Text="休闲" Images="07.png" Tip="class_1" />
    <Item Text="动作" Images="07.png" Tip="class_2" />
    <Item Text="冒险" Images="07.png" Tip="class_3" />
    <Item Text="换装" Images="07.png" Tip="class_4" />
    <Item Text="敏捷" Images="07.png" Tip="class_5" />
    <Item Text="射击" Images="07.png" Tip="class_6" />
    <Item Text="益智" Images="07.png" Tip="class_7" />
    <Item Text="体育" Images="07.png" Tip="class_8" />
    <Item Text="战争" Images="07.png" Tip="class_9" />
    <Item Text="解迷" Images="07.png" Tip="class_10" />
    <Item Text="儿童" Images="07.png" Tip="class_11" />
    <Item Text="双人" Images="07.png" Tip="tag_119" />
  </Item>
  <Item Text="热门专题" Images="06.png" Tip="">
    <Item Text="合金弹头" Images="07.png" Tip="tag_115" />
    <Item Text="黄金矿工" Images="07.png" Tip="tag_74" />
    <Item Text="模拟经营" Images="07.png" Tip="tag_187" />
    <Item Text="超级玛丽" Images="07.png" Tip="tag_118" />
    <Item Text="拳皇格斗" Images="07.png" Tip="tag_78" />
    <Item Text="密室逃脱" Images="07.png" Tip="tag_131" />
    <Item Text="性感美女" Images="07.png" Tip="tag_70" />
    <Item Text="做饭料理" Images="07.png" Tip="tag_495" />
    <Item Text="海绵宝宝" Images="07.png" Tip="tag_81" />
    <Item Text="变形金刚" Images="07.png" Tip="tag_196" />
    <Item Text="火影忍者" Images="07.png" Tip="tag_79" />
    <Item Text="连连看" Images="07.png" Tip="tag_65" />
    <Item Text="对对碰" Images="07.png" Tip="tag_88" />
    <Item Text="泡泡堂" Images="07.png" Tip="tag_68" />
    <Item Text="吃东西" Images="07.png" Tip="tag_161" />
    <Item Text="填颜色系列" Images="07.png" Tip="tag_154" />
    <Item Text="战斗机系列" Images="07.png" Tip="tag_255" />
    <Item Text="劲舞团系列" Images="07.png" Tip="tag_204" />
    <Item Text="过关系列" Images="07.png" Tip="tag_185" />
    <Item Text="挑战系列" Images="07.png" Tip="tag_157" />
    <Item Text="僵尸系列" Images="07.png" Tip="tag_384" />
    <Item Text="暴力系列" Images="07.png" Tip="tag_148" />
    <Item Text="阿sue系列" Images="07.png" Tip="tag_220" />
    <Item Text="找茬系列" Images="07.png" Tip="tag_130" />
    <Item Text="拼图系列" Images="07.png" Tip="tag_155" />
  </Item>
  <Item Text="所有游戏" Images="" Tip="Top/zhuanti/zhuanti.html" />
</Menu>